@charset "utf-8";
/* CSS Document */

h2{
	padding-top: 20px;
}
.header_menu > li > a.header_menu_faq{
	font-weight: bold;
    color: #4385f4;
}

/*index.html*/
.divMain{
	width: 100%;
	/*height: 100%;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*overflow-y: auto;*/
	/*overflow-x: hidden;*/
	-webkit-overflow-scrolling: touch;
}
.contents{
    /* width: 1000px;
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto; */
    margin-top: 160px;
	min-height: calc(100vh - 565px);
}
/* 印刷用 */
/* overflowをデフォルト値(visible)にしないと1ページ分しか印刷できない */
@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .divMain{
        overflow-y: visible;
        overflow-x: visible;
	}
	.contents{
		min-height: 0;
	}
}

.contents_child{
	/* padding: 20px; */
}
.contents_child_wrapper{
    width: 1000px;
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
	padding: 40px 0px;
}
/* contents_1 */
.contents_1{
	background-color: #f5f5f5;
}
.contents_1_h1{
	margin-bottom: 0px;
}
/* contents_2 */
.contents_2_caption{
	font-size: 16px;
	margin-bottom: 40px;
}

.faq_list{
	margin-bottom: 15px;
	border-radius:0px;
	padding:15px 20px;
}
.faq_list:nth-child(2n){
	background-color:#f5f5f5;
}
.faq_questions{
	position: relative;
	font-size: 16px;
	padding: 10px 0px;
	padding-left: 40px;
	font-weight: bold;
}
.faq_questions::before{
    content: 'Q.';
    display: block;
    width: 28px;
    height: 30px;
    font-size: 16px;
    line-height: 27px;
    background-color: #fabb05;
	position: absolute;
	top: 5px;
    left: 0px;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    padding-left: 2px;
	font-weight: bold;
}

.faq_answer{
	position: relative;
	font-size: 16px;
	padding: 10px 0px;
    padding-left: 40px;
    line-height: 1.5em;
}
.faq_answer::before{
    content: 'A.';
    display: block;
    width: 26px;
    height: 30px;
    font-size: 16px;
    line-height: 27px;
    background-color: #ea4436;
    position: absolute;
	top: 5px;
    left: 0px;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    padding-left: 4px;
	font-weight: bold;
}